[Driver]
FileName = .\Drivers\setup.exe

[Master]
FileName = .\Software\UnisMaster1.0\setup.exe

[Ocr]
FileName = .\Software\TH-OCR XP\setup.exe

[ScanUtility]
FileName = .\Software\ScanUtility\Setup.exe

[AcrobatReader]
FileName = .\Software\ACROBAT\setup.exe

[ManualCH]
FileName = .\GUIDE\MDS-1000กข2500A ManualCH.pdf



